INSERT INTO brand (year, brand_name, model) VALUES (2012, 'Porsche', '911'),
(2012, 'Porsche', 'Cayenne'),
(2012, 'Porsche', 'Panamera'),
(2012, 'Porsche', 'Boxster'),
(2012, 'Porsche', 'Cayman'),
(2012, 'Nissan', 'Altima'),
(2012, 'Nissan', '370Z'),
(2012, 'Nissan', 'Murano'),
(2012, 'Nissan', 'Armada'),
(2012, 'Nissan', 'Pathfinder'),
(2012, 'Nissan', 'Leaf'),
(2012, 'Nissan', 'Xterra'),
(2012, 'Nissan', 'Titan'),
(2012, 'Nissan', 'JUKE'),
(2012, 'Nissan', 'Rogue'),
(2012, 'Nissan', 'Maxima'),
(2012, 'Nissan', 'Versa'),
(2012, 'Nissan', 'Quest'),
(2012, 'Nissan', 'Sentra'),
(2012, 'Nissan', 'GT-R'),
(2012, 'Nissan', 'cube'),
(2012, 'Nissan', 'Frontier'),
(2012, 'Nissan', 'NV1500'),
(2012, 'Nissan', 'NV2500'),
(2012, 'Nissan', 'NV3500'),
(2012, 'Cadillac', 'CTS'),
(2012, 'Cadillac', 'CTS-V'),
(2012, 'Cadillac', 'Escalade'),
(2012, 'Cadillac', 'SRX'),
(2012, 'Cadillac', 'Escalade ESV'),
(2012, 'Cadillac', 'Escalade EXT'),
(2012, 'Audi', 'A3'),
(2012, 'Audi', 'R8'),
(2012, 'Audi', 'A6'),
(2012, 'Audi', 'Q5'),
(2012, 'Audi', 'A5'),
(2012, 'Audi', 'A8'),
(2012, 'Audi', 'TT'),
(2012, 'Audi', 'A7'),
(2012, 'Audi', 'S5'),
(2012, 'Audi', 'A4'),
(2012, 'Audi', 'Q7'),
(2012, 'Audi', 'S4'),
(2012, 'Volkswagen', 'Jetta'),
(2012, 'Volkswagen', 'Golf'),
(2012, 'Volkswagen', 'Routan'),
(2012, 'Volkswagen', 'Touareg'),
(2012, 'Volkswagen', 'Eos'),
(2012, 'Volkswagen', 'New Beetle'),
(2012, 'Volkswagen', 'Passat'),
(2012, 'Volkswagen', 'Tiguan'),
(2012, 'Volkswagen', 'GTI'),
(2012, 'Volkswagen', 'CC'),
(2012, 'Land Rover', 'Range Rover'),
(2012, 'Land Rover', 'Discovery'),
(2012, 'Land Rover', 'Range Rover Sport'),
(2012, 'Land Rover', 'Range Rover Evoque'),
(2012, 'Land Rover', 'LR2'),
(2012, 'Land Rover', 'LR4'),
(2012, 'Honda', 'Odyssey'),
(2012, 'Honda', 'Accord'),
(2012, 'Honda', 'Civic'),
(2012, 'Honda', 'Ridgeline'),
(2012, 'Honda', 'Fit'),
(2012, 'Honda', 'Insight'),
(2012, 'Honda', 'CR-Z'),
(2012, 'Honda', 'Pilot'),
(2012, 'Honda', 'FCX Clarity'),
(2012, 'Honda', 'Crosstour'),
(2012, 'Honda', 'CR-V'),
(2012, 'Hyundai', 'HED-5'),
(2012, 'Hyundai', 'Genesis'),
(2012, 'Hyundai', 'Accent'),
(2012, 'Hyundai', 'Equus'),
(2012, 'Hyundai', 'Santa Fe'),
(2012, 'Hyundai', 'Elantra'),
(2012, 'Hyundai', 'Veracruz'),
(2012, 'Hyundai', 'Sonata'),
(2012, 'Hyundai', 'Tucson'),
(2012, 'Hyundai', 'Veloster'),
(2012, 'Hyundai', 'Azera'),
(2012, 'Ford', 'Focus'),
(2012, 'Ford', 'Mustang'),
(2012, 'Ford', 'F-Series Super Duty'),
(2012, 'Ford', 'E-Series'),
(2012, 'Ford', 'Transit Connect'),
(2012, 'Ford', 'Flex'),
(2012, 'Ford', 'Escape'),
(2012, 'Ford', 'Fusion'),
(2012, 'Ford', 'Taurus'),
(2012, 'Ford', 'Fiesta'),
(2012, 'Ford', 'Explorer'),
(2012, 'Ford', 'Expedition'),
(2012, 'Ford', 'Edge'),
(2012, 'Ford', 'E150'),
(2012, 'Ford', 'E250'),
(2012, 'Ford', 'E350'),
(2012, 'Ford', 'Expedition EL'),
(2012, 'Ford', 'F150'),
(2012, 'Ford', 'F250'),
(2012, 'Ford', 'F350'),
(2012, 'Ford', 'F450'),
(2012, 'GMC', 'Canyon'),
(2012, 'GMC', 'Yukon'),
(2012, 'GMC', 'Sierra'),
(2012, 'GMC', 'Acadia'),
(2012, 'GMC', 'Terrain'),
(2012, 'GMC', 'Savana'),
(2012, 'GMC', 'Savana 1500'),
(2012, 'GMC', 'Savana 2500'),
(2012, 'GMC', 'Savana 3500'),
(2012, 'GMC', 'Sierra 1500'),
(2012, 'GMC', 'Sierra 2500'),
(2012, 'GMC', 'Sierra 3500'),
(2012, 'GMC', 'Yukon XL 1500'),
(2012, 'GMC', 'Yukon XL 2500'),
(2012, 'Saab', '9-3'),
(2012, 'Volvo', 'C30'),
(2012, 'Volvo', 'XC70'),
(2012, 'Volvo', 'XC60'),
(2012, 'Volvo', 'XC90'),
(2012, 'Volvo', 'C70'),
(2012, 'Volvo', 'S80'),
(2012, 'Volvo', 'S60'),
(2012, 'Chevrolet', 'Corvette'),
(2012, 'Chevrolet', 'Colorado'),
(2012, 'Chevrolet', 'Volt'),
(2012, 'Chevrolet', 'Express'),
(2012, 'Chevrolet', 'Sonic'),
(2012, 'Chevrolet', 'Camaro'),
(2012, 'Chevrolet', 'Cruze'),
(2012, 'Chevrolet', 'Malibu'),
(2012, 'Chevrolet', 'Traverse'),
(2012, 'Chevrolet', 'Equinox'),
(2012, 'Chevrolet', 'Impala'),
(2012, 'Chevrolet', 'Avalanche'),
(2012, 'Chevrolet', 'Express 1500'),
(2012, 'Chevrolet', 'Express 2500'),
(2012, 'Chevrolet', 'Express 3500'),
(2012, 'Chevrolet', 'Silverado 1500'),
(2012, 'Chevrolet', 'Silverado 2500'),
(2012, 'Chevrolet', 'Silverado 3500'),
(2012, 'Chevrolet', 'Suburban 1500'),
(2012, 'Chevrolet', 'Suburban 2500'),
(2012, 'Chevrolet', 'Tahoe'),
(2012, 'MINI', 'Cooper'),
(2012, 'MINI', 'Countryman'),
(2012, 'MINI', 'Clubman'),
(2012, 'MINI', 'Cooper Clubman'),
(2012, 'MINI', 'Cooper Countryman'),
(2012, 'BMW', '1 Series'),
(2012, 'BMW', '3 Series'),
(2012, 'BMW', '5 Series'),
(2012, 'BMW', '6 Series'),
(2012, 'BMW', '7 Series'),
(2012, 'BMW', 'M3'),
(2012, 'BMW', 'X3'),
(2012, 'BMW', 'X5'),
(2012, 'BMW', 'X5 M'),
(2012, 'BMW', 'X6'),
(2012, 'BMW', 'X6 M'),
(2012, 'BMW', 'Z4'),
(2012, 'Lincoln', 'MKX'),
(2012, 'Lincoln', 'Navigator'),
(2012, 'Lincoln', 'MKS'),
(2012, 'Lincoln', 'MKT'),
(2012, 'Lincoln', 'MKZ'),
(2012, 'Lincoln', 'Navigator L'),
(2012, 'Toyota', '4Runner'),
(2012, 'Toyota', 'Highlander'),
(2012, 'Toyota', 'Yaris'),
(2012, 'Toyota', 'Prius v'),
(2012, 'Toyota', 'FJ Cruiser'),
(2012, 'Toyota', 'Camry Hybrid'),
(2012, 'Toyota', 'Sequoia'),
(2012, 'Toyota', 'RAV4'),
(2012, 'Toyota', 'Sienna'),
(2012, 'Toyota', 'Camry'),
(2012, 'Toyota', 'Prius Plug-in Hybrid'),
(2012, 'Toyota', 'Avalon'),
(2012, 'Toyota', 'Corolla'),
(2012, 'Toyota', 'Matrix'),
(2012, 'Toyota', 'Prius'),
(2012, 'Toyota', 'Prius c'),
(2012, 'Toyota', 'Prius Plug-in'),
(2012, 'Toyota', 'Tacoma'),
(2012, 'Toyota', 'TundraMax'),
(2012, 'Toyota', 'Tundra'),
(2012, 'Toyota', 'Venza'),
(2012, 'Acura', 'ZDX'),
(2012, 'Acura', 'MDX'),
(2012, 'Acura', 'TSX'),
(2012, 'Acura', 'TL'),
(2012, 'Acura', 'RL'),
(2012, 'Acura', 'RDX'),
(2012, 'Mercedes-Benz', 'G-Class'),
(2012, 'Mercedes-Benz', 'CLS-Class'),
(2012, 'Mercedes-Benz', 'GL-Class'),
(2012, 'Mercedes-Benz', 'E-Class'),
(2012, 'Mercedes-Benz', 'GLK-Class'),
(2012, 'Mercedes-Benz', 'SLS AMG'),
(2012, 'Mercedes-Benz', 'S-Class'),
(2012, 'Mercedes-Benz', 'CL-Class'),
(2012, 'Mercedes-Benz', 'C-Class'),
(2012, 'Mercedes-Benz', 'SL-Class'),
(2012, 'Mercedes-Benz', 'M-Class'),
(2012, 'Mercedes-Benz', 'R-Class'),
(2012, 'Mercedes-Benz', 'SLK-Class'),
(2012, 'Mercedes-Benz', 'SLS-Class'),
(2012, 'Mercedes-Benz', 'Sprinter 2500'),
(2012, 'Mercedes-Benz', 'Sprinter 3500'),
(2012, 'Infiniti', 'FX'),
(2012, 'Infiniti', 'M'),
(2012, 'Infiniti', 'G37'),
(2012, 'Infiniti', 'G25'),
(2012, 'Infiniti', 'QX56'),
(2012, 'Infiniti', 'IPL G'),
(2012, 'Infiniti', 'EX'),
(2012, 'Infiniti', 'G'),
(2012, 'Infiniti', 'QX'),
(2012, 'Aston Martin', 'DBS'),
(2012, 'Aston Martin', 'DB9'),
(2012, 'Aston Martin', 'V12 Vantage'),
(2012, 'Aston Martin', 'Virage'),
(2012, 'Aston Martin', 'V8 Vantage'),
(2012, 'Aston Martin', 'Rapide'),
(2012, 'Aston Martin', 'V8 Vantage S'),
(2012, 'Lexus', 'RX'),
(2012, 'Lexus', 'LS'),
(2012, 'Lexus', 'IS'),
(2012, 'Lexus', 'IS-F'),
(2012, 'Lexus', 'CT'),
(2012, 'Lexus', 'RX Hybrid'),
(2012, 'Lexus', 'LS Hybrid'),
(2012, 'Lexus', 'ES'),
(2012, 'Lexus', 'LFA'),
(2012, 'Lexus', 'HS'),
(2012, 'Lexus', 'GX'),
(2012, 'FIAT', '500'),
(2012, 'Fiat', 'Nuova 500'),
(2012, 'Dodge', 'Avenger'),
(2012, 'Dodge', 'Caravan'),
(2012, 'Dodge', 'Charger'),
(2012, 'Dodge', 'Challenger'),
(2012, 'Dodge', 'Caliber'),
(2012, 'Dodge', 'Durango'),
(2012, 'Dodge', 'Journey'),
(2012, 'Dodge', 'Grand Caravan'),
(2012, 'Suzuki', 'Kizashi'),
(2012, 'Suzuki', 'Grand Vitara'),
(2012, 'Suzuki', 'Equator'),
(2012, 'Suzuki', 'SX4'),
(2012, 'Subaru', 'Legacy'),
(2012, 'Subaru', 'Impreza'),
(2012, 'Subaru', 'Forester'),
(2012, 'Subaru', 'Tribeca'),
(2012, 'Subaru', 'Outback'),
(2012, 'Ferrari', '458 Italia'),
(2012, 'Ferrari', 'FF'),
(2012, 'Smart', 'Fortwo'),
(2012, 'Jaguar', 'XF'),
(2012, 'Jaguar', 'XK'),
(2012, 'Jaguar', 'XJ'),
(2012, 'Jeep', 'Wrangler'),
(2012, 'Jeep', 'Compass'),
(2012, 'Jeep', 'Grand Cherokee'),
(2012, 'Jeep', 'Patriot'),
(2012, 'Jeep', 'Liberty'),
(2012, 'Mazda', 'Mazda5'),
(2012, 'Mazda', 'Mazda2'),
(2012, 'Mazda', 'CX-9'),
(2012, 'Mazda', 'MX-5'),
(2012, 'Mazda', 'Mazda6'),
(2012, 'Mazda', 'Mazda3'),
(2012, 'Mazda', 'Mazdaspeed 3'),
(2012, 'Mazda', 'CX-7'),
(2012, 'Mazda', 'Miata MX-5'),
(2012, 'Lamborghini', 'Gallardo'),
(2012, 'Lamborghini', 'Aventador'),
(2012, 'Tesla', 'Model S'),
(2012, 'Tesla', 'Roadster'),
(2012, 'Buick', 'Verano'),
(2012, 'Buick', 'LaCrosse'),
(2012, 'Buick', 'Regal'),
(2012, 'Buick', 'Enclave'),
(2012, 'Chrysler', '200'),
(2012, 'Chrysler', '300'),
(2012, 'Chrysler', 'Town & Country'),
(2012, 'Kia', 'Sportage'),
(2012, 'Kia', 'Forte'),
(2012, 'Kia', 'Optima'),
(2012, 'Kia', 'Sedona'),
(2012, 'Kia', 'Soul'),
(2012, 'Kia', 'Sorento'),
(2012, 'Kia', 'Rio'),
(2012, 'Lotus', 'Exige'),
(2012, 'Lotus', 'Evora'),
(2012, 'Bentley', 'Continental GT'),
(2012, 'Bentley', 'Mulsanne'),
(2012, 'Bentley', 'Continental GTC'),
(2012, 'Bentley', 'Continental Flying Spur'),
(2012, 'Bentley', 'Continental Super'),
(2012, 'Bentley', 'Continental'),
(2012, 'Mitsubishi', 'Galant'),
(2012, 'Mitsubishi', 'Eclipse'),
(2012, 'Mitsubishi', 'Outlander'),
(2012, 'Mitsubishi', 'i-MiEV'),
(2012, 'Mitsubishi', 'Lancer'),
(2012, 'Mitsubishi', 'Outlander Sport'),
(2012, 'Scion', 'xB'),
(2012, 'Scion', 'tC'),
(2012, 'Scion', 'iQ'),
(2012, 'Scion', 'xD'),
(2012, 'Rolls-Royce', 'Ghost'),
(2012, 'Rolls-Royce', 'Phantom'),
(2012, 'Maserati', 'GranTurismo'),
(2012, 'Maserati', 'Quattroporte'),
(2012, 'Maybach', '57'),
(2012, 'Maybach', '62'),
(2012, 'Maybach', 'Landaulet'),
(2012, 'McLaren', 'MP4-12C'),
(2012, 'Ram', '1500'),
(2012, 'Ram', '2500'),
(2012, 'Ram', '3500'),
(2012, 'Ram', 'C/V')